// iniciar.h - clase CIniciar
// Iniciar un CVector con un determinado valor
#if !defined( _INICIAR_H_ )
#define _INICIAR_H_ 

#include "vector.h"

class CIniciar
{
  private:
    double val;
  public:
    CIniciar(double x = 0);
    void operator()(CVector& v);
    void valor(double x = 0);
};

#endif // _INICIAR_H_ 

